Bug 1841616 - F33FailsToInstall: PDAL-devel
Summary: F33FailsToInstall: PDAL-devel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: PDAL
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: markusN
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F33FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2020-05-29 14:33 UTC by Igor Raits
Modified: 2020-06-11 22:56 UTC (History)
1 user (show)

Fixed In Version: PDAL-2.1.0-6.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-31 12:00:36 UTC
Type: ---


Attachments (Terms of Use)

Description Igor Raits 2020-05-29 14:33:21 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (ignatenkobrain@fedoraproject.org).

Your package (PDAL) Fails To Install in Fedora 33:

can't install PDAL-devel:
  - nothing provides libpdal_plugin_kernel_fauxplugin.so.10()(64bit) needed by PDAL-devel-2.1.0-5.fc33.x86_64
  - nothing provides libpdal_plugin_reader_pgpointcloud.so.10()(64bit) needed by PDAL-devel-2.1.0-5.fc33.x86_64
  - nothing provides libpdal_plugin_writer_pgpointcloud.so.10()(64bit) needed by PDAL-devel-2.1.0-5.fc33.x86_64
  
If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/rawhide-gating/multi-builds/

Thanks!

Comment 1 Fedora Update System 2020-05-31 10:09:07 UTC
FEDORA-2020-35e0ac7cce has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-35e0ac7cce

Comment 2 Igor Raits 2020-05-31 12:00:36 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (ignatenkobrain@fedoraproject.org).

All subpackages of a package agaisnt which this bug was filled are now installable or removed from Fedora 33.

Thanks for taking care of it!

Comment 3 Fedora Update System 2020-06-01 03:12:25 UTC
FEDORA-2020-35e0ac7cce has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-35e0ac7cce`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-35e0ac7cce

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-06-11 22:56:02 UTC
PDAL-2.1.0-6.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.